BANK FAMA - Feature #198

[FAMA] BANK TRANSFER - Hasil Export format CSV
02/16/2021 11:24 AM - ericsson ericsson

Status: Closed Start date: 02/16/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Dev.
Mohon bantuannya untuk dibuatkan perubahan pada file export report bank transfer format CSV sebagai berikut :

1. hasil export sekarang bisa dilihat pada gambar dibawah ini
1 |textboxt
2 |PT. BANK FAMA INTERNATIONAL
3
4 |description_1 textboxl  [textbox21 [Textbox35 Textbox36 | Textbox37 Textbox38 EmpiD1 EmpID EmpName BankNonName [BankName |EmplﬂyEEArEaDEjEmplnvea{tenbuxlﬂts
5 |Bank Danamon Jan-21 THP Nama Karyawan Alamat Nominal Email 7095008512 ANDIKA ANDIANTO Centennial Tower Lt. 18, JI. Jlend. { 7.00063E+11 andika.andiant Bandung Kantor Pus 6Tl
& |Bank Danamaon Jan-21 THP Nama Karyawan Alamat Nominal Email 3538709530 Itjang Wibisono Centennial Tower Lt. 18, 1I. Jend. 8015250 Bandung Kantor Pus 6 T|
7 |Bank Danameon Jan-21 THP Nama Karyawan Alamat Nominal Email 3539221824 Muntako Centennial Tower Lt. 18, JI. Jend. { 7083000 takorausin@gm JABODETABEK KCU Tanak 6Tl
8 |Bank Danamon Jan-21 THP Nama Karyawan Alamat Nominal Email 833000998 Johan Samuel 5.M.P  Centennial Tower Lt. 18, JI. Jend. { 7044000 samuel.pohani Bandung Kantor Pus 6Tl
9 |Bank Danamon Jan-21 THP Nama Karyawan Alamat MNominal Email 3630024655 Kevin Jonathan Centennial Tower Lt 18, 1l Jend. 6633000 jonathankeving Bandung Kantor Pus 6 T|
10 |Bank Danamon Jan-21 THP Nama Karyawan Alamat Nominal Email 3635166121 Henry Mulyono S Centennial Tower Lt. 18, J1. Jend. { 7120500 d3kisugi@yaho Bandung Kantor Pus 6T
|
2. hasil export yang dibutuhkan seperti gambar dibawah ini
Terima Kasih

History

#1 - 02/17/2021 11:12 AM - Ade Sofiarani
- Status changed from New to Developing

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 02/17/2021 11:13 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson
#3 - 02/17/2021 12:31 PM - ericsson ericsson
- Status changed from QA Test to Closed
